/**
*@ author Sebastian Seyrich, Markus Mattes
*/


import java.net.MalformedURLException;
import java.net.URL;
import java.awt.Color;
import java.applet.*;


public class FourWinsApplet extends Applet{

	private ClientPanel clientPanel;

	public void init(){
		URL url = getCodeBase();
		String host = url.getHost();//+":"+url.getPort();
		if(host.equals(""))
			host = "127.0.0.1";
		setBackground(new Color(1,11,129));
		clientPanel = new ClientPanel(host);
		System.out.println("FourWinsApplet: connect to host and port: "+host);

		add(clientPanel); 
	}


	public void stop(){
		clientPanel.stop(this);
	}

}
